<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a0e8547caf1d6c713af5e72a7eb69f5">
  <dict>
    <!--2021-12-29 17:51:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:51:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:51:30.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
